Loading...
Searching...
No Matches
D3D12_SUBRESOURCE_FOOTPRINT Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

DXGI_FORMAT | Format
UINT | Width
UINT | Height
UINT | Depth
UINT | RowPitch

## Detailed Description

Definition at line 2706 of file mini_d3d12.h.

## Member Data Documentation

## Format

DXGI_FORMAT D3D12_SUBRESOURCE_FOOTPRINT::Format

Definition at line 2707 of file mini_d3d12.h.

## Width

UINT D3D12_SUBRESOURCE_FOOTPRINT::Width

Definition at line 2708 of file mini_d3d12.h.

## Height

UINT D3D12_SUBRESOURCE_FOOTPRINT::Height

Definition at line 2709 of file mini_d3d12.h.

## Depth

UINT D3D12_SUBRESOURCE_FOOTPRINT::Depth

Definition at line 2710 of file mini_d3d12.h.

## RowPitch

UINT D3D12_SUBRESOURCE_FOOTPRINT::RowPitch

Definition at line 2711 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h